Subject: Re: request for MDI observations

From: Jan Rybak <[email-masked]>
Date: Fri, 24 Feb 2006 05:51:21 +0000 (GMT)

Dear Sarah,

many thanks for your immediate reply.

> I see you are also requesting MDI support for this study.  Specifically, you 
> are requesting high resolution Magnetograms and Continuum images.  
> Unfortunately, because MDI will be in our 60 day Continuous Contact period 
> April 11-26, MDI will be unable to do any high resolution observing at all.  
> We reserve this time for Helioseismology studies and will be running only 1 
> minute cadence, full disk Magnetograms and Dopplergrams with 96 minute 
> synoptic Magnetograms and Continuum images.  Will the full disk data be of 
> any use to your study?  If so, MDI would be happy to lend support to your 
> fibrils study.

Yes, 1 minute cadence, full disk Magnetograms and Dopplergrams with 96 minute 
synoptic Magnetograms and Continuum images ca be used to your study. So we
welcome this support of MDI for our campaign.

Of course, HR would be much better, but we completely understand MDI
limitations for that period. Nevertheless, we are happy to have 
continuum images with 96 minute cadence. They are essential for co-alignment
of MDI magnetograms with our other data. 

With the best wishes and many thanks again

Jan Rybak

TL, 24/02/2006

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

> On Thursday 23 February 2006 01:35 am, you wrote:
> > Dear TRACE colleagues,
> >
> > I would like to ask you for the TRACE support of the following
> > SST+DOT/LaPalma observing campaign:
> >
> > - title:  Spectroscopy and imaging tomography of the solar fibrils:
> > 	  photospheric drivers and coronal consequences
> >
> > - period: 2006.04.11-04.26 (16 days)
> >
> > - coordinator: Jan Rybak ([email-masked])
> >
> > - proposal:
> > http://www.astro.sk/~choc/open/06_opticon_sstdot/rybak_sst_dot_06.pdf
> >
> > - campaign approved and granted by the observing time of SST and DOT:
> >   SST schedule: http://www.solarphysics.kva.se/schedule2006.html
> >   DOT schedule: http://dot.astro.uu.nl/web-schedule2006.txt
> >
> > - targets: quit sun near the disk center, target selected day in advance
> >            according to actual situation at the Sun
> >
> > - procedure: - sequences of 171 A and 1550 A images (is it possible to
> > 	       alternate them one after other in the sequence?),
> >                interrupted with a set of WL, 1600A, 1216A images every ~10
> > 	       minutes for context,
> >              - if alternation of 171 A and 1550 A images one after other is
> >                not possible we then prefer to add the 1550 A image or 171A
> >                image to the set of context images (in this case we plan
> >                to exchange these two channels in different observing day)
> > 	     - exposure time specified using the automatic mode
> > 	     - 1024x1024 or 512x512 images
> >
> > - time requested: each day from 07:00 till 17:00 UT if possible,
> >                   if not the morning hours are more needed (till 13:30 UT)
> >
> > This campaign is requesting also support by some SOHO instruments (MDI,
> > EIT, CDS) in parallel.
> >
> > Operation of the campaign will be performed directly at LaPalma at
> > the SST but using my home email address [email-masked].
> >
> > At first I have checked your TRACE future observing plans
> > http://chippewa.nascom.nasa.gov/TRACE/current_plan.txt.
> > I see there mainly: 12, 19 April 2006: EIT Shutterless #23. 18-24UT
> > With this program I do not expect real conflicts.
> >
> > Of course, we are open for compromises which can come due to oversubscribed
> > TRACE later. Please just let me know in which way such compromise can be
> > reached. We are also open to accept some other technical limitations
> > of the TRACE instruments.
> >
> > Looking forward to hear from you whether you can support our g-b
> > observations with your superb TRACE images again and with many
> > thanks beforehand
> >
> > Jan Rybak
> >
> > 23/2/2006
> >
> > ********************************************************************
> > * Jan Rybak                    tel.   : ++421 52 4467 866-8 (work) *
> > * Astronomical Institute       fax    : ++421 52 4467 656   (work) *
> > * Slovak Academy of Sciences   e-mail : [email-masked]              *
> > * 05960 Tatranska Lomnica      WWW    : http://www.astro.sk/~choc  *
> > * Slovak Republic                                                  *
> > ********************************************************************
> 
> -- 
> Sarah E. Gregory		E-mail:[email-masked]
> Stanford University		http://mdisas.nascom.nasa.gov/Collaborate
> NASA/GSFC			Phone:301-286-9054
>